@charset "utf-8";

#search,
#footer .link,
.linksite{display:none;}

#top { z-index: 99; }
#top .global > li,
#top .global > li:first-child{width:auto;}
#top .global > li.list > a.current:after { border-top-color: #3d3d3d; }

.logo > a > span { margin-top: 4px; }
.logo span > em { display: block; font-size: 18px; font-weight: 200; color: #333; vertical-align: middle; letter-spacing: -1px; padding:0; margin-left: 1px; }
.logo span > span { display: block; font-size: 22px; font-weight: 800; color: #333; vertical-align: middle; letter-spacing: -1px; padding:0; margin-top: 2px; }
.logo span > span strong { color: #6286c3; vertical-align: baseline; }

#menuArea {  }
#menuArea:before {  }
#menuArea .bar{ background: #026190; }
#topmenu{padding:0; box-sizing: border-box;}
#topmenu > li,
#topmenu > li.menu5{width:14.28%;}
#topmenu li .menu{height:150px; display: block;}
#topmenu > li > a { }
#topmenu > li:hover > a, 
#topmenu > li > a:hover, 
#topmenu > li > a:active, 
#topmenu > li > a:focus, 
#topmenu > li.current_on > a{color: #026190;}

#top .global .live a,
#top .global .live.on a{background: none !important;}

#footer{padding: 35px 0; background-color: #666; color: rgba(255, 255, 255, .7);}
#footer address{margin:0 0 8px;}
#footer .copyright { font-size: 14px; }
#footer .logo,
#footer .btn_top{display: none !important;}
.location{margin-top:-30px; height: 60px; border:none; box-sizing: border-box; background: transparent; }
.location .inner { background-color: #fff; border: 1px solid #ccc; }
.location .home{height:60px; position: relative; }
.location .home:before { content: ''; display: block; width: 1px; height: 100%; background-color: #ccc; position: absolute; right: 0; top: 0; bottom: 0; margin: auto; }
.location .home:after { width: 18px; height: 18px; background-image: url("/images/member/sub/icon_home.png"); background-size: contain; }
.location a:hover,
.location a:focus,
.snb > li > a.on{background-color:rgba(255,255,255,0.08);}
.snb > li { width: 270px; }
.snb > li > a{line-height:60px; color: #333; font-size: 16px; font-weight: 400; position: relative; }
.snb > li > a:before { content: ''; display: block; width: 1px; height: 100%; background-color: #ccc; position: absolute; right: 0; top: 0; bottom: 0; margin: auto; }
.snb > li > a:after { width: 9px; height: 6px; top: 0; bottom: 0; margin: auto; background: url("/images/member/sub/icon_arrow_down.png") center no-repeat; }
/*.snb > li:last-child > a:after { display: none; }*/
.snb > li > a.on:after { transform: rotate(180deg); }
.snb ul{top:60px;}

#pageTitle h3{padding:45px 0 0 0; font-size:40px; font-weight:800; text-align:center; margin-bottom: 40px; border-bottom: none; }
#pageTitle h3:after{ width: 55px; margin: 0 auto; position: relative; background-color: #ccc; margin-top: 35px; left: auto; bottom: auto; }

#subContent { padding: 0 0 5em; width: 100%; max-width: none; }
#subContent #content { width: 100%; }

#subVisual {overflow:hidden; position:relative; clear:both; width:100%; height: 260px; background: url("/images/member/sub/bg_visual.jpg") center no-repeat; background-size: cover; }
#subVisual .img { height: 100%; position: relative; left: auto; top: auto; transform: none; }
#subVisual .img .wrap { position: relative; /*padding-top: 24%;*/ height: 100%; overflow: hidden; }
#subVisual .img .wrap .centered { position: absolute; top: 0; left: 0; right: 0; bottom: 0; -webkit-transform: translate(50%,50%); -ms-transform: translate(50%,50%); transform: translate(50%,50%); }
#subVisual .img .wrap .centered img { position: absolute; top: 0; left: 0; width: auto; max-width: none; height: 100%; -webkit-transform: translate(-50%,-50%); -ms-transform: translate(-50%,-50%); transform: translate(-50%,-50%); }
#subVisual .inner { width: 100%; position: absolute; left: 0; top: 0; right: 0; }
#subVisual .inner { height: 100%; }
#subVisual .txt { width: 100%; height: 172px; position: absolute; left: 0; top: -30px; bottom: 0; margin: auto; text-align: center; box-sizing: border-box; }
#subVisual .txt h2 { color: #fff; font-size: 30px; font-weight: 100; line-height: 130%;  margin-bottom: 15px; }
#subVisual .txt h2:after { content: ''; display: block; width: 26px; height: 21px; background: url("/images/member/main/icon_dot.png") center no-repeat; background-size: contain; margin: 0 auto; margin-top: 10px; }
#subVisual .txt h2 strong { color: #c5e48b; font-weight: 800; }
#subVisual .txt p { color: rgba(255, 255, 255, .8); font-size: 16px; font-weight: 100; word-break: keep-all; }
#subVisual .txt span { display: block; }

#submenu { width: 230px; }
#submenu .sm_tit { background: #425f89; margin: 0; }
#submenu .sm_tit h2 { text-shadow: none; }
#submenu .depth2 > li { margin: 0; }
#submenu .depth2 > li > a { color: #666; font-weight: 100; border: none; border-bottom: 1px solid #d4d4d4; }
#submenu .depth2 > li > a:before { background-image: url("/images/member/sub/ico_submenu.gif"); }
#submenu .depth2 > li:hover > a, 
#submenu .depth2 > li > a:hover, 
#submenu .depth2 > li > a:focus, 
#submenu .depth2 > li > a:active, 
#submenu .depth2 > li.current_on > a { background: transparent; color: #111; border-bottom: 1px solid #425f89; }

@media all and (min-width: 1025px) {
	.logo { z-index: 104; }
	#header {  }
	#menuArea { top: 91px; z-index: 101; }

	#font_control li { width: 20px; }
	#font_control li a { height: 18px; line-height: 18px; }
	#font_control li:first-child { width: auto; }
	#font_control li.img a { background: url("/images/member/common/icon_fontControl.png") 0 -1px no-repeat; }
	#font_control li.default a { background-position-x: -18px; }
	#font_control li.small a { background-position-x: -36px; }
	#font_control li.txt { margin-right: 5px; color: #777; }

	#top { position: absolute; background: transparent; right: 0; top: 30px; z-index: 103; }
	#top .inner { box-sizing: border-box; padding-right: 110px; } 
	#top .global { float: right; }
	#top .global > li { border-right-width: 0px; padding-right: 4px; }
	#top .global > li:after { content: ''; display: block; width: 4px; height: 8px; background: url("/images/member/common/icon_global.png") center no-repeat; position: absolute; right: 0; top: 6px; }
	#top .global > li > a:hover{background-color: transparent;}
	#top .global > li > a:before { display: none; }
	#top .global > li > a {background: transparent;color: #333;padding: 0 20px;line-height: 20px;}
	#top .global > li > a.current { background: transparent; color: #6286c3; }

	#top .global > li.list > a:after { content: url("/images/member/common/icon_arrow_down.png"); display: inline-block; margin: 0 0 0 5px; vertical-align: middle; transition: 0.3s; line-height: 0px; }
	#top .global > li.list > a.on { background: transparent; color: #6286c3; } 
	#top .global li div{display:none; z-index:98; position:absolute; top:30px; left:0; width:100%; padding:0 8px; background:#fff; box-sizing:border-box; border:1px solid #e2e2e2; border-radius:4px;  box-shadow:5px 10px 10px rgba(0,0,0,0.12);}
	#top .global li div a{display:block; height:44px; line-height:44px; color:#222; border-top:1px dashed #e2e2e2; text-align:center;}
	#top .global li div li:first-child a{border-top:none;}
	#top .global li div a:hover{font-weight:800;}
	#top .global .list1 div{width:250px; text-align: left; }
	#top .global .list1 li{display:inline-block; width:30%; margin:0 1.1%;}
	#top .global .list1 li:nth-child(-n+3) a{border-top:none;}
}

@media all and (max-width:1220px) {
	#top .global > li > a {padding: 0 10px;}
}
@media all and (max-width:1024px) {
	#header { height: 70px; }
	.logo { z-index: 95; } 
	.logo em{padding:0;}
	.logo > a > span { margin-top: 0px; }
	.logo span > span { font-size: 22px; }
	.m_top .logo em span{color:#f6f4c5;}
	.m_top .logo em { color: #fff; }
	.m_top .logo span > span strong { color: #fff; }
	
	.location{margin-top: -20px;}
	.location, .location .home{height:40px;}
	.snb > li,
	.snb > li:first-child{ width: 200px; }
	.snb > li > a{line-height:40px; font-size: 16px;}
	.snb ul{top:40px;}

	#subVisual { height: 200px; }
	#subVisual .txt { height: 145px; top: -20px; }
	#subVisual .txt h2 { font-size: 24px; margin-bottom: 10px; }
	#subVisual .txt h2:after { margin-top: 8px; height: 16px; }
	#subVisual .txt p { font-size: 15px; }

	#pageTitle h3{padding:35px 0 0 0; font-size:30px; margin-bottom: 30px; }
	#pageTitle h3:after { margin-top: 25px; }

	#subContent #content { width: 100%; }

	#sub_default { padding: 0 2%; }
}
@media all and (max-width:768px) {
	#header { height: 58px; }
	.btn_menu { top: 13px; }
	.logo { top: 10px; z-index: 95; }
	.logo em { font-size: 14px; margin-top: 0px; }
	.logo span > span { font-size: 18px; }

	#footer{padding:30px 0 0 0;}

	#pageTitle h3{padding:25px 0 0 0; font-size:24px; margin-bottom: 30px;}
	#pageTitle h3:after{width:35px; margin:12px auto 0;}
}
@media all and (max-width:568px) {
	
	.location{margin-top: -18px;}
	.location, .location .home{height:37px;}
	.location .home:after { width: 16px; height: 16px; }
	.snb > li,
	.snb > li:first-child{ width: auto; min-width: 110px; }
	.snb > li > a{line-height:37px;	padding-right: 30px; font-size: 14px; }
	.snb ul{top:37px;}

	#subVisual { height: 120px; }
	#subVisual .txt { height: 55px; top: -18px; }
	#subVisual .txt h2 { font-size: 21px; margin-bottom: 0px; }
	#subVisual .txt h2:after { display: none; }
	#subVisual .txt p { display: none; }

	#footer{padding:27px 0 0 0;}

	#pageTitle h3{padding:20px 0 0 0; font-size:22px; margin-bottom: 20px;}
	#pageTitle h3:after{width:30px; margin:10px auto 0;}
}
@media all and (max-width:400px) {
	.snb > li:first-child{display:block;}

	.logo em{font-size:16px;}

	#subVisual .txt h2 { font-size: 19px;  }
	#subVisual .txt p { font-size: 14px; }

	#pageTitle h3{font-size:21px;}
}